/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 8, 2020, 4:23:31 PM
    Author     : n_gel
*/

div{
    background-color: white;
}

#main_block{
    width:1000px; text-align:left;
}
#top_block{
    background:  #ccfffe;
    width:1000px; float:left; padding-top:9px; background-image: radial-gradient( tomato 5%, white 90%, tomato 5%);
}
#top_image{
    width:  1000px;
    height: 319px;
    background: tomato;
}
#contentA{
    width: 970px;
    background: antiquewhite;
    border-radius: 1%;
    padding: 10px 15px 10px 15px;
    float: left;
}
#contentB{
    width: 970px;
    background: whitesmoke;
    border-radius: 0%;
    padding: 10px 15px 10px 15px;
    float: left;
}
#content_block1{
    float:left; background-image: none;
    margin: 0px 0 0px 0px;
}
#talkbubble0 {
  background: white;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  float: left;
   margin-bottom: 20px;
   padding: 0 20px 10px 20px;
}
 #talkbubble1 {
  width: 44%;
  background: white;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  float: left;
   margin-bottom: 20px;
   padding: 20px;
}
#talkbubble2 {
  width: 44%;
  background: white;
  position: inherit;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  float: right;
  margin-bottom: 20px;
  padding: 20px;
}
#talkbubble4 {
  width: 17%;
  position: inherit;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  float: left;
  margin-bottom: 20px;
  padding: 5px;
  height: 355px;
  margin: 10px;
}
div.talkbubble3:hover, div.talkbubble3:active{
  background-color: tomato;
  color: whitesmoke;
}

  
    
#rcorners1 {
  border-radius: 30px;
  background: tomato;
  padding: 15px 30px;
  width: fit-content;
  height: 20px;  
}

#rcorners2 {
  border-radius: 30px;
  border: 2px solid tomato;
  padding: 15px; 
  width: fit-content;
  height: 20px;  
}

#rcorners3 {
  border-radius: 30px;
  background: url(paper.gif);
  background-position: left top;
  background-repeat: repeat;
  padding: 15px; 
  width: fit-content;
  height: 20px;  
}

span1{
    text-decoration: line-through;
    text-decoration-style: double;
    font-weight: normal;
}

/*top*/
.tp_img1,.tp_img2{
    background:url(images/tp_bk1.jpg) no-repeat left; width:1000px; height:319px; float:left;
}
.tp_img2{
    background:url(images/tp_bk2.jpg) no-repeat right;
}
.tp_tx{
    margin: 245px 0 0 100px; float:left;
}

/*footer*/
.cpy{ color:black; font:11px Trebuchet MS; float:left; width:100%; text-align: center;}
.cpy a{ color:white; font:11px Trebuchet MS; }
.ftr_nv{ margin-left:185px; width:520px; float:left;}
.ftr_nv a{ color:#36240C; font: bold 12px Trebuchet MS; float:left; padding:0 13px; text-decoration:none;}
.ftr_nv span{ color:#36240C; font: bold 12px Trebuchet MS; float:left; padding:0 13px;}
.ftr_nv a:hover{ text-decoration:underline; }
